Subject: Re: [bug#33457] [PATCH] doc: Split guix.texi and flesh out GNU System Distribution
From: zimoun <[email-masked]>
To: swedebugia <[email-masked]>
Cc: [email-masked]
Date: Tue, 09 Feb 2021 01:58:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Mon, 11 Jan 2021 at 16:38, zimoun <[email-masked]> wrote:
> On Sat, 19 Dec 2020 at 00:57, zimoun <[email-masked]> wrote:
>
>> What is the status of this patch from 20 Nov 2018 about the documentation?
>>
>> <http://issues.guix.gnu.org/issue/33457>
>>
>> Since the file guix.texi has changed a lot since then, I do not know if
>> it makes sense to rebase it (if possible?) or simply close it.
>
> I am proposing to reject this submission and close the item.  If no
> objection, I will do it in the coming days.

If any objection, please reopen.

All the best,
simon